uuid: 1a1f8059-3275-423d-90d1-8687bb0c6f32
langcode: en
status: true
dependencies:
  config:
    - image.style.d07
    - image.style.d08
  module:
    - varbase_media
_core:
  default_config_hash: 92zxydcNs1gdHfsCVyfVvEgtz_uRx9o1GjLv_Xe-sVg
id: d08
label: 'Display 08 responsive auto'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d07
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d08
